XrdCnsd(8)

NAME
XrdCnsd - Cluster Name Space daemon

SYNOPSIS
XrdCnsd [options]

DESCRIPTION
The XrdCnsd daemon creates and maintains a file inventory for a data server. This is known as a server-side inventory (ssi) service. The daemon can also be run as a one-time command to repair inventory problems. Complete HTML documentation can be found at
http://xrootd.org/doc/prod/cms_config.htm

NOTES
The cns_ssi utility is used to display a server's inventory of files. Documentation for all components associated with XrdCnsd can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status. The daemon is normally started as piped command via an xrootd daemon configuration directive.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The XrdCnsd daemon is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html